Subject: HFL Training - Amit
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, ashish dabral <[email-masked]>
Date: Fri, 17 Sep 2021 08:08:45 -0700 (MST)

Hi Deeksha, 

I have trained the new Quality guy in HFL. Below topics are covered. 

    * HFL Website 
    * Website Orders 
    * Hflorder.com/Phone website orders 
    * Refund and Return Procedure 
    * Zendesk 
    * How to escalate to Deb via email and ticket 
    * Discussed Each product 
    * General Information which people generally miss (How many capsules per bottle, What to say if the customer has side affects, how the products are made, FDA approved or not etc) 
    * Ultracart 
    * Account Receviable in details 
    * Order management 
    * Refund/Notes/Customer Informartion/How to change card details if payment failed 
    * Shipstation Orders/ how to cancel/ How to put on Hold/ When to put on hold and cancel order/When to escalate to Dr Sam and When to Jessica 
    * What to write on notes and how (advised on different situations) 
    * Gmail overview and hgow to check emails from customer and how to handle them by creating new ticket 
    * How to check emails from Dr Sam Robbins and respond 

Rest he needs to go through the website and tickets. I have to ask him to start working on Account receiable tickets and question people on why not completed. Ask me for help if needed. 

Also, I was unable to train him on Shopify which seems new for HFl. I have no idea on that. 

Let me know if you need anytihng else. 

Regards, 
Pritish Nandi